/*******************************************************
Product list Styles
********************************************************/
ul.product_list .color-list-container { margin-bottom: 12px; }
ul.product_list .color-list-container ul li { display: inline-block; border: 1px solid #d6d4d4; }
ul.product_list .color-list-container ul li a { display: block; width: 23px; height: 23px; margin: 1px; }
ul.product_list .product-image-container { text-align: center; }
ul.product_list .product-image-container img { margin: 0 auto; }
ul.product_list .product-image-container .quick-view { font: 700 13px/16px Arial, Helvetica, sans-serif; color: #777676; position: absolute; left: 50%; top: 50%; margin: -21px 0 0 -53px; padding: 13px 0 0; background: rgba(255, 255, 255, 0.82); width: 107px; height: 43px; text-align: center; -webkit-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; -moz-box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; box-shadow: rgba(0, 0, 0, 0.16) 0 2px 8px; }

ul.product_list .comments_note { text-align: left; overflow: hidden; }
ul.product_list .comments_note .star_content { float: left; }
ul.product_list .comments_note .nb-comments { overflow: hidden; font-style: italic; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li .product-container .comments_note .star_content { margin: 0 3px 12px 59px; }
ul.product_list.grid > li .product-container .product-desc { display: none; }

/*******************************************************
Product list(List) Styles 
********************************************************/

ul.product_list.list > li .product-desc { margin-bottom: 15px; }
ul.product_list.list > li .center-block .comments_note { margin-bottom: 12px; }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li { padding-bottom: 10px; margin-bottom: 10px; }
/***** IE code *****/
.ie8 .quick-view { background: #fff; border: 1px solid #d6d4d4; }
